## eole-reverseproxy 2.4.1-5

=== Makefile ===
################################
# Makefile pour eole-reverseproxy
################################

SOURCE=eole-reverseproxy
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-reverseproxy.mk
