## eole-reverseproxy 2.4.0-18

=== debian/changelog ===
eole-reverseproxy (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7f271ed] Il est possible de re-diriger des adresses IP (Fixes: #8031, 40)
  * [82f8810] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [323a00f] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 13:54:29 +0200

eole-reverseproxy (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd47526] La déclaration du service nginx est dans eole-flask
    (Fixes: #7702, 30)
  * [7758e3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35b9516] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Mar 2014 15:10:57 +0100

eole-reverseproxy (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [13bd49b] Test sur l'activation de l'authentification incomplet fixes #6681 @20m

  [ Joël Cuissinat ]
  * [976b4ed] nginx.default : paramètrage de large_client_header_buffers
  * [8eb705c] Evolution de la gestion de revprox_sso
  * [76b0626] Gestion d'exclusions WPAD localHostOrDomainIs()

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 16:55:46 +0100

eole-reverseproxy (2.4.0-15) eole-2.4-unstable; urgency=low

  * [98d20d5] dicos/25_nginx.xml : correction mauvaises fins de balise ref #5723 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Feb 2014 12:00:12 +0100

eole-reverseproxy (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0e1c6b0] conversion du .fw en balise (ref #5723) remplacement de hidden_if_(not_)in par des disabled_if_(not_)in

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:25:56 +0100

eole-reverseproxy (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfd15e8] templatisation de logrotate + passage à 366j de rétention (fixes #6297)

  [ Joël Cuissinat ]
  * [f6a6f4c] Prise en compte de la variable cntlm_port par wpad

  [ Fabrice ]
  * [37caefb] Variables vlan renommées en 2.4 fixes #6763 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 16:04:33 +0100

eole-reverseproxy (2.4.0-12) eole-2.4-unstable; urgency=low

  * [548af86] templatisation de logrotate + passage à 366j de rétention (fixes #6297)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Nov 2013 14:23:33 +0100

eole-reverseproxy (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e263be7] Gestion de wpad.eth0
  * [131fe96] Ajout d'une variable pour server_names_hash_bucket_size

  [ Daniel Dehennin ]
  * [ecd3eea] Add git-buildpackage configuration for debian version tag format

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Oct 2013 15:48:52 +0200

eole-reverseproxy (2.4.0-10) eole-2.4-unstable; urgency=low

  * [18880ee] Ajout d'un test %%is_empty sur %%revprox_sso

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Oct 2013 16:13:07 +0200

eole-reverseproxy (2.4.0-9) eole-2.4-unstable; urgency=low

  * [5e45b45] maj dico + suppression de %%revprox_poshadmin

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 15:44:23 +0200

eole-reverseproxy (2.4.0-8) eole-2.4-unstable; urgency=low

  * [0cc7264] utilisation du type Creole domain (correspond à la demande) (fixes #6029)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 15:19:40 +0200

eole-reverseproxy (2.4.0-7) eole-2.4-unstable; urgency=low

  * [9f653f1] * eolevar/wpad.tmpl : passage en syntaxe Creole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2013 17:30:42 +0200

eole-reverseproxy (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [85a256a] revprox_default peut etre à None, ne pas calculer sa longueur dans ce cas (fixes #6096)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2013 16:17:50 +0200

eole-reverseproxy (2.4.0-5) eole-2.4-unstable; urgency=low

  * [8c09be3] création du répertoire /var/www à la génération des templates (fixes #6063)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Sep 2013 11:44:13 +0200

eole-reverseproxy (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6417172] Ajouter des exceptions wpad avec un domaine (fixes #5159)

  [ Gérald Schwartzmann ]
  * [ac4bcba] changement du calcul de server_names_hash_bucket_size fixes #5773

  [ Joël Cuissinat ]
  * [e1c73c1] * tmpl/nginx.default : suppression des ".value" dans les boucles %for
  * [e3c83b0] Mise à niveau des chemins Nginx pour 2.4
  * [7a07771] * debian/control : eole-reverseproxy-pkg depends on nginx-full
  * [f706948] * dicos/25_nginx.xml : balise "package" inutile   car le reverse-proxy est toujours sur le maître
  * [c7f22c3] * debian/control : reverseproxy-pkg => eole-reverseproxy-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2013 16:32:59 +0200

eole-reverseproxy (2.4.0-3) eole-2.4-unstable; urgency=low

  * [7b1e633] * tmpl/nginx.default : fix temporaire ? pour php_post_max_size

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 May 2013 14:53:04 +0200

eole-reverseproxy (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b54bdb7] changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m
  * [acd6152] changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m
  * [857e20f] le port proxy est à 3127 dans wpad que si l'authentification est activé sur l'interface sinon on laisse 3128 (fixes #5048)
  * [df6b8c5] Pouvoir ajouter des exceptions à wpad (fixes #4942)
  * [2dd70a7] Ajouter des exceptions wpad avec un domaine (fixes #5159)

  [ Joël Cuissinat ]
  * [28edeb7] * tmpl/00_root_reverseproxy.fw : ajout de %%is_defined()

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 May 2013 14:43:28 +0200

eole-reverseproxy (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]

