## eole-reverseproxy 2.4.0-20

=== debian/changelog ===
eole-reverseproxy (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c5d9c6] le nom des variables vlan ont étés modifiés en 2.4 (ref #8141)
  * [f6d3b5d] le nom des variables vlan ont étés modifiés en 2.4 (ref #8141)

  [ Joël Cuissinat ]
  * [8a52a00] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c5e9e00] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jun 2014 13:09:39 +0200

eole-reverseproxy (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2534d26] Prise en compte des routes statiques par WPAD.
    Thanks to Christophe DEZE (Fixes: #7857, 1)
  * [83d54cb] Merge branch '2.3' Ref #7857
  * [4d68828] Support des VLAN pour WPAD (Fixes: #8141, 45)
  * [f478600] Merge branch '2.3' Ref: #8141
  * [2052ab1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [338b55a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Jun 2014 10:25:33 +0200
