## eole-reverseproxy 2.4.1-5

=== debian/changelog ===
eole-reverseproxy (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f287127] Correction de la gestion de plusieurs répertoires pour un même domaine
    (Fixes: #10248, 1, 5)
  * [86c1240] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [126416a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Jan 2015 15:40:40 +0100

eole-reverseproxy (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8024098] * eolevar/wpad.tmpl : correction du template
  * [18eff52] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1c851bc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 14:00:21 +0100

eole-reverseproxy (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f85bcac] * dicos/25_nginx.xml : famille renommée
  * [02c4eb6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04caeb4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 10:49:13 +0100

eole-reverseproxy (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fac2a34] Correction liées aux nouvelles variables proxy_bypass
  * [1919dd0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d8eac04] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 14:09:30 +0100

eole-reverseproxy (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc967ea] Update gitignore for EOLE 2.4.1

  [ gwen ]
  * [ea25c0b] changement du comportement de wpad en fonction des nouvelles variables globales de proxy
  * [b54fa7f] erreur typo dans wpad.tmpl ref #9851

  [ Joël Cuissinat ]
  * [401d7e4] Variables WPAD restantes => famille "Proxy bypass"
  * [65a4455] Merge branch 'master' into dist/ubuntu/precise/master
  * [4155030] eole-reverseproxy dépend de eole-proxy-bypass

  [ EOLE Build Daemon ]
  * [4437c3a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 12:05:52 +0100
