=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-reverseproxy
 Architecture: all
-Depends: ${misc:Depends}, eole-reverseproxy-pkg
+Depends: ${misc:Depends},
+ eole-proxy-bypass,
+ eole-reverseproxy-pkg
 Description: Templates et dictionnaires pour le service reverseproxy
  Configuration du serveur web et reverseproxy nginX
  .
