=== debian/changelog ===
eole-reverseproxy (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fb97d13] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)

  [ Lionel MORIN ]
  * [dae6237] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [afcb69f] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Jul 2015 16:34:26 +0200

eole-reverseproxy (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4435c6d] reactiver le calcul de web_behind_revproxy_ip en mode conteneur (ref #12324 @1h)
  * [5461e52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c33c21b] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:11:11 +0200

eole-reverseproxy (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71111f3] protéger revprox_ead et revprox_ead_port par un oui/non + ne pas mettre la variable en hidden (ref #12212 @1h)
  * [8a4d1e8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [219354d] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:21:26 +0200

eole-reverseproxy (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a17b9e6] Correction template Creole (ref #12151)
  * [18ad392] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f3077e8] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 23 Jun 2015 15:55:19 +0200

eole-reverseproxy (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9002431] Preparation pour EOLE 2.4.2-alpha1
  * [76199ef] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [5c74410] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [ea761cc] ajoute la redirection de la page d'erreur de dansguardian en cas de blocage https (ref #12151)
  * [e8d76dc] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4516bb7] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:23:40 +0200
