=== debian/changelog ===
eole-reverseproxy (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fb97d13] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)

  [ Lionel MORIN ]
  * [8ac7ad9] Merge branch '2.4.2/master'

  [ Daniel Dehennin ]
  * [402e82a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [15f9773] Daniel Dehennin: Update package since “debian/eole/2.5.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2015 16:04:34 +0200

eole-reverseproxy (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4435c6d] reactiver le calcul de web_behind_revproxy_ip en mode conteneur (ref #12324 @1h)
  * [e5b9830] Merge branch '2.4.2/master'
  * [9a428fe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f305dc7] Garette Emmanuel: Update package since “debian/eole/2.5.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:14:04 +0200

eole-reverseproxy (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0b1abbc] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)
  * [3bc696b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a05e06e] Garette Emmanuel: Update package since “debian/eole/2.5.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 17:16:16 +0200

eole-reverseproxy (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71111f3] protéger revprox_ead et revprox_ead_port par un oui/non + ne pas mettre la variable en hidden (ref #12212 @1h)
  * [98c58de] Merge branch '2.4.2/master'
  * [1d0a70f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [86864e0] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:24:27 +0200

eole-reverseproxy (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bf6503] Publication EOLE 2.5.0
  * [8034ae7] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [161f345] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:09:55 +0200

eole-reverseproxy (2.5.0~4-10) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a17b9e6] Correction template Creole (ref #12151)

  [ Garette Emmanuel ]
  * [abd29db] Merge branch '2.4.2/master'
  * [ff996fe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea57d10] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 15:19:04 +0200

eole-reverseproxy (2.5.0~4-9) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c74410] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [ea761cc] ajoute la redirection de la page d'erreur de dansguardian en cas de blocage https (ref #12151)
  * [354dd69] Merge branch '2.4.2/master'
  * [f1587c7] le chemin nginx est différent en 2.5 (ref #12151)
  * [caa90cb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b8652cb] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:25:30 +0200

eole-reverseproxy (2.5.0~4-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5605d16] séparateur dans les onglets interfaces (ref #11134)

  [ Joël Cuissinat ]
  * [680a1c2] Corrections cosmétiques sur les dictionnaires
  * [b548176] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bd3423b] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 15:35:19 +0200

eole-reverseproxy (2.5.0~4-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [160f650] simplication de la prise en charge de wpad (ref #11134 @2h)
  * [63a51b6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [636a2e0] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 17:11:13 +0200

eole-reverseproxy (2.5.0~4-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ba5c9f0] deplace le calcul wpad de eole-cntlm vers eole-reverseproxy (ref #10020)
  * [78cfb2e] faire un service_accesslist spécifique à wpad (ref #11134)
  * [0a9703d] suport du reverse proxy sans sso (ref #11134)
  * [d56ace0] support de wpad sans proxy_bypass_domain_eth? (ref #11134 @2h)
  * [ec47487] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f046099] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 16:36:06 +0200

eole-reverseproxy (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6a18fa3] support des routes statiques dans wpad (ref #8208 @1)
  * [263d687] Ouverture des ports WPAD
  * [b436b8e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7ae854a] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 11:43:07 +0200

eole-reverseproxy (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0adbabc] ajout des variables wpad_proxyport_ethX wpad_proxyport_vlan_ethX et wpad_proxyport_alias_ethX pour que l'utilisateur puisse choisir le port fourni par wpad (ref #10020 @6h)
  * [c3c2219] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [54ad05b] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Apr 2015 16:02:07 +0200

eole-reverseproxy (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [94b4991] transformer le fichier wpad.tmpl en template (ref #11098)

  [ EOLE Build Daemon ]

