=== debian/changelog ===
eole-reverseproxy (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d615e84] revprox_eop est désactivé si activer_revproxy est à non (ref #13271)
  * [1f0d106] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [05c7918] Garette Emmanuel: Update package since “debian/eole/2.5.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Oct 2015 11:45:32 +0200

eole-reverseproxy (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [b05f1f9] gestion de websockify pour EOP via le reverse proxy (ref #13271 @4h)
  * [3f33ddb] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9966491] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 29 Sep 2015 14:47:43 +0200

eole-reverseproxy (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed9a32c] Release version 2.5.1
  * [2240da4] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4e9b020] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:44:58 +0200

eole-reverseproxy (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fa04c91] Correction template pour Eolebase + eole-reverseproxy
  * [495ca11] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [75f25ee] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Sep 2015 11:20:19 +0200

eole-reverseproxy (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [30a52bf] Prepare version 2.5.1-a1
  * [ebeeed1] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [1fb9840] Mise à jour "skeletor"
  * [0125bde] Suppression des dico et templates WPAD de project:eole-reverseproxy
  * [bcd2c01] Merge branch 'master' into dist/eole/2.5/master
  * [6cb502c] eole-reverseproxy ne dépend plus de eole-proxy-bypass

  [ EOLE Build Daemon ]
  * [d54de32] Joël Cuissinat: Update package since “debian/eole/2.5.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jul 2015 10:27:44 +0200
