=== debian/changelog ===
eole-reverseproxy (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed9a32c] Release version 2.5.1
  * [b680774] Prepare version 2.5.2
  * [83839c5] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [b05f1f9] gestion de websockify pour EOP via le reverse proxy (ref #13271 @4h)
  * [2fb063a] Merge branch '2.5.1/master'

  [ Garette Emmanuel ]
  * [d615e84] revprox_eop est désactivé si activer_revproxy est à non (ref #13271)
  * [002e0a8] dansguardian.html => guardian.html (ref #14257 1h)
  * [8fd6183] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [78c6e8b] Merge branch '2.5.1/master'
  * [365fb1e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [35dabdd] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 09:30:59 +0100
