=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-reverseproxy
 Architecture: all
 Depends: ${misc:Depends},
- eole-proxy-bypass,
  eole-reverseproxy-pkg
 Description: Templates et dictionnaires pour le service reverseproxy
  Configuration du serveur web et reverseproxy nginX
