=== debian/changelog ===
eole-reverseproxy (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [23988ef] hidden_if => disabled_if dans 25_nginx.xml
  * [3c278d6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [767c7c4] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2016 11:17:06 +0200

eole-reverseproxy (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [753133e] il manque un mkdir pour créer les dossiers de l'override (ref #16697)
  * [bf613f6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2a5532a] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jul 2016 17:06:57 +0200

eole-reverseproxy (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [b32641e] Ajout d'un nginx.override pour démarrer après le service bind9 (ref #16697 3h)
  * [18aebdc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0d35449] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 10:55:28 +0200

eole-reverseproxy (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1355814] Prepare version 2.6.0
  * [8b75584] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [1cd9bc6] ajout de la redirection côté client (ref #8690 @1h)
  * [8a0b229] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3898e2e] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Jun 2016 15:55:56 +0200
