=== debian/changelog ===
eole-reverseproxy (2.6.1-16) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ab3a8] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [939def1] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [a157f31] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6663d39] Fabrice Barconnière: Update package since “debian/eole/2.6.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:42:43 +0200

eole-reverseproxy (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94347af] Apache on Scribe does not log client IP address
  * [9a03552] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ca28d69] Daniel Dehennin: Update package since “debian/eole/2.6.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Feb 2017 16:23:09 +0100

eole-reverseproxy (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d66acf] Hidding Nginx family may use a disabled variable
  * [2d4ab68] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9b9577c] Daniel Dehennin: Update package since “debian/eole/2.6.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:15:07 +0100

eole-reverseproxy (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0941c1e] Some interfaces may not have IP address
  * [386a63c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b6db1c3] Daniel Dehennin: Update package since “debian/eole/2.6.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:08:43 +0100

eole-reverseproxy (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9cf29c6] Activate by default publication of Web applications
  * [12f67ec] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1aff86f] Daniel Dehennin: Update package since “debian/eole/2.6.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Feb 2017 14:31:25 +0100

eole-reverseproxy (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c16848c] Fix X-Forwarded-For header for connections from Squid
  * [c0d967a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [2e6ea75] Daniel Dehennin: Update package since “debian/eole/2.6.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Feb 2017 14:16:11 +0100

eole-reverseproxy (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a122550] Remove ambiguous “optional='True'”
  * [95eea5e] Merge branch 'feature/18879-web-apps'
  * [0ab7616] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e9c4dd1] Daniel Dehennin: Update package since “debian/eole/2.6.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 11:41:56 +0100

eole-reverseproxy (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed25196] Revert "La famille « Applications web Nginx » doit être désactivable"
  * [d50bcc3] Merge branch 'feature/18879-web-apps'
  * [f5b9b99] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4805249] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 14:34:31 +0100

eole-reverseproxy (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba795b9] La famille « Applications web Nginx » doit être désactivable
  * [268c1d8] Merge branch 'feature/18879-web-apps'
  * [4552fcf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d72e66d] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 10:35:08 +0100

eole-reverseproxy (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3763b1a] Permettre la publication d’applications locales par Nginx
  * [c09af42] Amélioration cosmésique du dictionnaire et du fichier de configuration
  * [e1590f9] Merge branch 'feature/18879-web-apps'
  * [bf33caf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c40771d] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 09:12:45 +0100

eole-reverseproxy (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a4adaab] Évolution des conditions d'ouverture des ports du proxy inverse
  * [b991ef3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8d9573a] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jan 2017 16:02:56 +0100

eole-reverseproxy (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f1292a] Mise en place de pages d'erreur pour la navigation interdite
  * [9896eef] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9a3cdb0] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2017 17:14:36 +0100

eole-reverseproxy (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d79bebd] Ajout du support let'encrypt pour le reverse-proxy
  * [40623cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6b99565] Philippe Caseiro: Update package since “debian/eole/2.6.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 12 Jan 2017 15:12:00 +0100

eole-reverseproxy (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d70f1a] Les accès sans proxy doivent retourner une erreur 403
  * [baa7f0e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e0259f7] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 14:36:25 +0100

eole-reverseproxy (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a39041] Ouverture du port 8443 si nom de domaine SSO déclaré dans Reverse proxy
  * [7a3f3d1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]

