=== debian/changelog ===
eole-reverseproxy (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9cdc863] mieux protéger la variable let's encrypt (ref #22105)

  [ Garette Emmanuel ]
  * [f9de114] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [18c8c90] Garette Emmanuel: Update package since “debian/eole/2.6.2-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Nov 2017 09:20:50 +0100

eole-reverseproxy (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3cc79b6] proteger la variable let's encrypt (ref #22105)

  [ Garette Emmanuel ]
  * [6ad095b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2cf3b49] Garette Emmanuel: Update package since “debian/eole/2.6.2-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 17:20:00 +0100

eole-reverseproxy (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [15b9298] Ne configurer les certificats Let's Encrypt s'ils ne sont générer (ref #22105)
  * [08f71d0] Prendre en compte la configuration des certificats Let's Encrypt désactivé (ref #22105)

  [ Garette Emmanuel ]
  * [6464d9f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c836eef] Garette Emmanuel: Update package since “debian/eole/2.6.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 16:43:33 +0100

eole-reverseproxy (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [24546f8] Déplacement de "php_post_max_size" dans Nginx (si eole-web absent)
  * [c27cdc6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [96643f6] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Oct 2017 17:15:35 +0200

eole-reverseproxy (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [064032f] revprox_sso doit être visible même si eole-sso n'est pas installé
  * [985b612] revprox_auto_config_local_web visible uniquement en mode conteneur
  * [a5acad3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4fc116d] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 12:37:58 +0200

eole-reverseproxy (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f229484] Prise en compte de la redirection https des sous-domaines
  * [160d4ec] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f620dfe] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 11:39:34 +0200

eole-reverseproxy (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2f91d8c] La redirection de sous domaines n'était pas possible
  * [afb8796] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [949a9bf] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Oct 2017 16:03:25 +0200

eole-reverseproxy (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [11f6dec] The activer_nginx_web variable must not be disabled
  * [9af8b4d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6401b61] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Sep 2017 10:41:20 +0200

eole-reverseproxy (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d7ab3a8] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [939def1] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [3cc24cb] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [82ab271] Suppression config vim obsolète

  [ Daniel Dehennin ]
  * [2b8bb6f] Common proxy parameters must be factorised in an included file
  * [1bbaa97] Merge branch 'feature/21242-factorise-common-proxy-params'
  * [8dc7108] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ab9f791] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 06 Sep 2017 11:08:44 +0200

eole-reverseproxy (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4b422f2] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [78e46df] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [420bcc8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Apr 2017 08:19:59 +0200

eole-reverseproxy (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0aa8702] Prepare version 2.6.2
  * [94f052c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [0a054ca] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [382c0a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8876486] Fabrice Barconnière: Update package since “debian/eole/2.6.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:16:09 +0200
