## eole-reverseproxy 2.6.2-12

=== debian/changelog ===
eole-reverseproxy (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c01cbc0] séparation X-Forwarded-Host et X-Forwarded-Port (ref #22790)

  [ Garette Emmanuel ]
  * [f150537] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [524e4f9] Garette Emmanuel: Update package since “debian/eole/2.6.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Feb 2018 11:34:03 +0100
