=== debian/changelog ===
eole-reverseproxy (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14b3ab3] EAD3 : desactiver la generation du template 'nginx' si le reverse proxy est activé (ref #25155)

  [ Garette Emmanuel ]
  * [0e64c3d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [54a9c67] Garette Emmanuel: Update package since “debian/eole/2.7.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Oct 2018 17:19:12 +0200

eole-reverseproxy (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed54187] Prepare version 2.7.0
  * [bff37de] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [c01cbc0] séparation X-Forwarded-Host et X-Forwarded-Port (ref #22790)
  * [7d71721] Merge branch '2.6.2/master'

  [ Garette Emmanuel ]
  * [569f02f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3e0b1cc] Garette Emmanuel: Update package since “debian/eole/2.6.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Feb 2018 11:54:31 +0100
