=== debian/changelog ===
eole-reverseproxy (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ee32fc] Prepare version 2.7.1
  * [3290db7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [c7cc5c3] Load all HTTP sites available in /etc/nginx/http.d/*.conf
  * [d10b6aa] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dae9b6a] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Jan 2019 11:21:30 +0100
