## eole-reverseproxy 2.8.0-4

=== debian/changelog ===
eole-reverseproxy (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d61f4b9] DNS service name has changed in Focal distribution
  * [8396937] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ff58018] Fabrice Barconnière: Update package since “debian/eole/2.8.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2020 11:25:38 +0200

eole-reverseproxy (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c6e81c4] Revert "nginx ne doit plus délivrer la page guardian.html (ref #29682)"
  * [3cd9b48] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b60192e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Mar 2020 10:58:19 +0100

eole-reverseproxy (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db78514] nginx ne doit plus délivrer la page guardian.html (ref #29682)
  * [f63e6f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [163690c] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 04 Mar 2020 11:14:15 +0100

eole-reverseproxy (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2626314] Prepare version 2.7.2
  * [028a2a5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [168f8da] Prepare version 2.8.0
  * [2c96031] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [1f60eb0] Upgrade nginx ssl configuration for EOLE 2.8.0
  * [5d3b57d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4efe459] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2020 15:19:45 +0100
