=== debian/changelog ===
eole-reverseproxy (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [501837d] Revert "redirection http vers https ref #19895"
  * [9d1492b] Merge branch '2.7.2/master' into 2.8.0/master
  * [41ae952] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eb78bb7] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 10:47:02 +0200

eole-reverseproxy (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [37e7a4b] redirection http vers https ref #19895
  * [ebcb892] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d2059] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8c7de3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 09:10:47 +0200

eole-reverseproxy (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7aa866] ajout du fichier debsum dans le paquet (ref #19580)
  * [4613927] page blanche par défaut sur nginx (ref #19580)

  [ Joël Cuissinat ]
  * [4795fc4] Merge branch '2.7.2/master' into 2.8.0/master
  * [84b3883] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dd6ba5d] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Nov 2021 11:52:57 +0100
