## eole-reverseproxy 2.8.1-1

=== debian/changelog ===
eole-reverseproxy (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e5f932] Prepare version 2.8.1
  * [21054a3] Merge branch 'master' into dist/eole/2.8.1/master
  * [0155687] EAD3: no need to take care of EAD3 specificity any more
  * [506bf56] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c591e11] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 11:57:54 +0200
